Google Apps: megszűnik néhány böngésző támogatása

A Google szoftverfejlesztő mérnökei, illetve a vállalat illetékesei úgy döntöttek, hogy az internet Explorer 6 után újabb webböngészők támogatását szüntetik meg a Google Apps esetében. A vállalat hivatalos blogján található információk szerint az új akció az Internet Explorer 7-es, a Firefox 3.5-ös és a Safari 3-as kiadását érinti.

Google Apps: megszűnik néhány böngésző támogatása

A Google szoftverfejlesztő mérnökei, illetve a vállalat illetékesei úgy döntöttek, hogy az internet Explorer 6 után újabb webböngészők támogatását szüntetik meg a Google Apps esetében. A vállalat hivatalos blogján található információk szerint az új akció az Internet Explorer 7-es, a Firefox 3.5-ös és a Safari 3-as kiadását érinti.

Az elavultnak titulált webböngészők támogatása 2011. augusztus elsejétől kezdve szűnik meg, méghozzá fokozatosan. Az említett szoftverek felhasználói azt veheti majd észre, hogy a Google Apps szoftvercsomagban található egyes alkalmazások - például Gmail és Google Docs - egyes funkciói nem működnek majd. Ezután az egyes alkalmazások a fent említett webböngészők esetében teljesen működésképtelenek lesznek, így a felhasználóknak frissebb verzióra kell majd cserélniük az adott webböngészőt.

Az IE7 leselejtezése eléggé radikális lépésnek tűnik, ugyanis az IE 6 támogatásának megszűnésekor a webböngésző kilenc éves volt, de az IE 7 még az ötödik születésnapját sem "ünnepelhette meg". Ez a helyzet csak azért problémás, mert a két régi webböngésző a Net Applications elemzése szerint együttesen még minidig a piac 17%-át uralják, ami nem egy elhanyagolható érték. Részesedés ide vagy oda, a Google szoftverfejlesztői természetesen megmagyarázták, hogy miért van szükség a fenti webböngészők támogatásának megszüntetésére.

Az okok között az szerepel, hogy a fejlesztők a Google Apps szoftvercsomag esetében szeretnék kiaknázni a modern webböngészők által kínált új technológiákat, amelyeket a fentebb már említett webböngészők nem támogatnak. Ilyen például a Gmail asztali értesítője vagy a Google Docs drag&drop (fogd és vidd) típusú fájlfeltöltő szolgáltatása is, amelyekhez fejlett webböngészőre van szükség, HTML5 támogatással. Az elavult webböngészők nem képesek az újakhoz hasonló minőségű felhasználói élmény biztosítására.

Az egyes webböngészők támogatásának megszűnése mindig fájó pont a felhasználók számára, de manapság egy frissebb verzió beszerzése szinte gyerekjáték, így az eset komolyabb bajt nem okozhat. A webböngészőt egyébként nem csak az új szolgáltatások, a korábbinál nagyobb sebesség és a modern felhasználói kezelőfelület miatt érdemes lecserélni, hanem azért is, mert az újabb változatok biztonság terén is sokat fejlődtek.

Tesztek

{{ i }}
arrow_backward arrow_forward
{{ content.commentCount }}

{{ content.title }}

{{ content.lead }}
{{ content.rate }} %
{{ content.title }}
{{ totalTranslation }}
{{ orderNumber }}
{{ showMoreLabelTranslation }}
A komment írásához előbb jelentkezz be!
Még nem érkeztek hozzászólások ehhez a cikkhez!
Segíts másoknak, mond el mit gondolsz a cikkről.
{{ showMoreCountLabel }}

Kapcsolódó cikkek

Magazin címlap arrow_forward